@echo off

set currentpath=%cd%
cd %~dp0
cd ..
echo %cd%


echo =============================================
echo installing Camera driver
echo =============================================

pnputil -i -a .\Installer\PlatformInstaller\Drivers\Camera\iacamera32.inf
pnputil -i -a .\Installer\PlatformInstaller\Drivers\Camera\gc2235.inf


echo Camera Drivers installation complete!

cd %currentpath%


